{{- $scriptNames := slice "js/basicLightbox.min.js" "js/mastodon.js" "js/main.js" -}}

{{- $scripts := slice -}}
{{- range $scriptNames -}}
  {{- $scripts = $scripts | append (resources.Get .) -}}
{{- end -}}

{{- $js := $scripts | resources.Concat "js/custom.js" | resources.Minify | resources.Fingerprint -}}

<a rel="me" href="https://mastodon.online/@jagaro" style="display: none">Mastodon</a>

<script src="{{ $js.RelPermalink }}" integrity="{{ $js.Data.Integrity }}" defer></script>
